GET /settings/currencies/exchange-rates
GET/settings/currencies/exchange-rates
GET /settings/currencies/exchange-rates
Request
Query Parameters
currency string
reference_date date-time
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int32
currency_from stringnullable
currency_to stringnullable
reference_date date-timenullable
rate_value double
{
"id": 0,
"currency_from": "string",
"currency_to": "string",
"reference_date": "2024-07-29T15:51:28.071Z",
"rate_value": 0
}
- Schema
- Example (from schema)
Schema
id int32
currency_from stringnullable
currency_to stringnullable
reference_date date-timenullable
rate_value double
{
"id": 0,
"currency_from": "string",
"currency_to": "string",
"reference_date": "2024-07-29T15:51:28.071Z",
"rate_value": 0
}
- Schema
- Example (from schema)
Schema
id int32
currency_from stringnullable
currency_to stringnullable
reference_date date-timenullable
rate_value double
{
"id": 0,
"currency_from": "string",
"currency_to": "string",
"reference_date": "2024-07-29T15:51:28.071Z",
"rate_value": 0
}
Loading...